export interface LitDraggable {
    translateX: number;
    translateY: number;
    initialX: number;
    initialY: number;
    host: HTMLElement;
}

export interface LitDragEvent extends Event {
    offsetX: number;
    offsetY: number;
    node: HTMLElement;
}

export interface Position {
    x: number;
    y: number;
}
